@charset 'UTF-8';
@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600|Bitter:400,700');
@import url('https://fonts.googleapis.com/css?family=Fontdiner+Swanky');
@import url('font-awesome.min.css');


/*********************************************************************************/
/* Basic                                                                         */
/*********************************************************************************/

body
{
background: #272d35;
font-family: 'Source Sans Pro', sans-serif;
font-size: 11pt;
font-weight: 300;
color: #4d4c4b;
}

strong, b
{
font-weight: 700;
color: #555555;
}

em, i
{
font-style: italic;
}

form
{
}

form input[type=text], form input[type=password], form input[type=button], form input[type=submit], form input[type=reset], form select, form textarea
{
-webkit-appearance: none;
}

br.clear
{
clear: both;
}

h1, h2, h3
{
font-family: 'Fontdiner Swanky', cursive;
}

p, ul, ol, dl, li, table, h3
{
margin-bottom: 1em;
}

h3 {
	color: #3684ab;
}

p. li
{
text-align: justify;
line-height: 1.5em;
}

section,
article
{
margin-bottom: 3em;
}

section > :last-child,
article > :last-child
{
margin-bottom: 0;
}

section > .row:last-child > * > :last-child,
article > .row:last-child > * > :last-child
{
margin-bottom: 0;
}

section:last-child,
article:last-child
{
margin-bottom: 0;
}

header
{
font-family: font-family: 'Fontdiner Swanky', cursive;
}

header h2
{
font-weight: 700;
line-height: 1.4em;
color: #555555;
}

header .byline
{
display: inline-block;
box-shadow: 0px 1px 0px rgba(0,0,0,0.07), 0px -1px 0px rgba(0,0,0,0.07);
font-weight: 300;
color: #3684ab;
}

.image
{
display: inline-block;
}

.image img
{
display: block;
width: 100%;
border: 8px solid #D3CFC9;
border-radius: 5px;
}

.image.full
{
display: block;
width: 100%;
margin: 0 0 2em 0;
}

.image.left
{
float: left;
margin: 0 2em 2em 0;
}

.image.centered
{
display: block;
margin: 0 0 2em 0;
}

.image.centered img
{
margin: 0 auto;
width: auto;
}

.button
{
display: inline-block;
margin-top: 1em;
padding: 1em 3em;
background: #3684ab;
-moz-transition: opacity 0.25s ease-in-out;
-webkit-transition: opacity 0.25s ease-in-out;
-o-transition: opacity 0.25s ease-in-out;
-ms-transition: opacity 0.25s ease-in-out;
transition: opacity 0.25s ease-in-out;
border-radius: 5px;
text-decoration: none;
font-family: 'Bitter', serif;
color: #FFFFFF;
}

.button:hover
{
background: #4694bb;
}

.button:active
{
background: #26749b;
}

ul.style1
{
}

ul.style1 .right
{
float: right;
width: 70%;
padding: 1.8em 1.5em 1.8em 1.5em;
border-left: 1px solid rgba(0,0,0,0.10);
}

ul.style1 .left
{
float: left;
width: 30%;
padding-top: 1.8em;
}

ul.style1 span
{
margin-bottom: 0;
padding: 0;
line-height: 1.5em;
}

ul.style1 li {
overflow: hidden;
margin-top: 1.75em;
background: #FFFFFF;
border-radius: 5px;
}

ul.style1 a {
display: block;
text-decoration: none;
color: #514439;
}

ul.style1 a:hover {
text-decoration: underline;
}

ul.style1 .date {
line-height: normal;
text-align: center;
font-family: 'Bitter', serif;
font-size: 1.1em;
font-weight: 700;
position: relative;
top: -5px;
}

ul.style1 .date b {
margin: 0;
padding: 0;
display: block;
margin-top: -5px;
font-size: 2em;
color: #3684ab;
}

ul.style1 .date a {
}

ul.style1 .date a:hover {
text-decoration: none;
}

ul.style1 .first {
margin-top: 0 !important;
}

ul.style3
{
list-style: none;
color: #6c6c6c
}

ul.style3 li
{
padding: 0 0 1em 0;
margin: 0 0 0.8em 0;
}

ul.style3 p
{
margin: 0;
}

ul.style3 a
{
display: block;
text-decoration: none;
color: #6c6c6c;
}

ul.style3 a:hover
{
text-decoration: underline;
}

ul.style3 h3
{
padding: 8px 0em 5px 0em;
font-size: 1em;
font-weight: 600;
color: #555555;
}

ul.style3-alt h3
{
color: #FFFFFF;
}

ul.style3 .first
{
padding-top: 0px;
background: none;
}

ul.style3 .date
{
float: left;
position: relative;
width: 60px;
height: 60px;
margin: 0em 1.5em 0em 0em;
padding: 8px 0em 0em 0em;
background: #272d35;
border-radius: 6px;
line-height: normal;
text-align: center;
font-family: 'Bitter', serif;
font-size: 1em;
font-weight: 400;
color: #FFFFFF;
}

ul.style3 .date:after
{
content: '';
display: block;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
background: url('images/bg01.png');
border-radius: 6px;
}

ul.style3 .date b 
{
margin: 0;
padding: 0;
display: block;
font-size: 1.8em;
font-weight: 400;
color: #FFFFFF;
}

ul.style3 .date a
{
color: #FFF;
}

ul.style3 .date a:hover
{
text-decoration: none;
}

ul.contact
{
overflow:  hidden;
margin: 1em 0 1em 0;
padding-top: 1em;
}

ul.contact li
{
display: inline-block;
margin-right: 0.5em;
font-size: 1.2em;
}

ul.contact li span
{
display: none;
margin: 0;
padding: 0;
}

ul.contact li a
{
color: #FFF;
}

ul.contact li a:before
{
display: inline-block;
background: #3684ab;
border-radius: 20px;
width: 40px;
height: 40px;
line-height: 40px;
text-align: center;
color: #FFFFFF;
}

ul.contact li a:hover
{
}

ol.style1
{
}

.pennant
{
display: block;
margin-bottom: 2em;
text-align: center;
}

.pennant span
{
position: relative;
display: inline-block;
padding: 0.6em 0.6em;
background: #3684ab;
border-radius: 0px 0px 5px 5px;
font-size: 2.5em;
color: #FFF;
}

.pennant span:after
{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: url('images/bg01.png');
opacity: 0.5;
}

/*********************************************************************************/
/* Icons                                                                         */
/*********************************************************************************/

.icon
{
text-decoration: none;
}

.icon:before
{
display: inline-block;
font-family: FontAwesome;
font-size: 1.25em;
text-decoration: none;
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing:antialiased;
-moz-osx-font-smoothing:grayscale;
}

/*********************************************************************************/
/* Wrappers                                                                      */
/*********************************************************************************/

#header-wrapper
{
position: relative;
background: #3684ab;
}

#header-wrapper:before
{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: url('images/bg01.png');
opacity: 0.5;
}

#banner-wrapper
{
position: relative;
}

#main-wrapper
{
position: relative;
background: #e8e2e0;
}

#main-wrapper:before
{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: url('images/bg01.png');
opacity: 0.5;
}

#footer-wrapper
{
position: relative;
overflow: hidden;
z-index: 1;
}

#footer-wrapper:before
{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: url('images/bg01.png');
opacity: 0.3;
}

.wrapper
{
position: relative;
}

.wrapper-style1
{
position: relative;
background: #e8e2e0;
}

.wrapper-style1:before
{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: url('images/bg01.png');
opacity: 0.7;
}

.wrapper-style2
{
position: relative;
background: #FFFFFF;
overflow: hidden;
}

.wrapper-style2:before
{
content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-image: url('images/bg01.png');
opacity: 0.7;
}

.wrapper-style3
{
}

/*********************************************************************************/
/* Header                                                                        */
/*********************************************************************************/

#header
{
position: relative;
margin-bottom: 0;
}

/*********************************************************************************/
/* Footer                                                                        */
/*********************************************************************************/

#footer
{
overflow: hidden;
position: relative;
color: #c0c7c9;
}

#footer h2
{
color: #FFF;
}

/*********************************************************************************/
/* Main                                                                          */
/*********************************************************************************/

#main
{
position: relative;
}

/*********************************************************************************/
/* Content                                                                       */
/*********************************************************************************/

#content
{
overflow: hidden;
background: #FFF;
border-radius: 5px;
}

#left-content,
#right-content
{
position: relative;
}

/*********************************************************************************/
/* Sidebar                                                                       */
/*********************************************************************************/

#sidebar
{
}

#right-sidebar,
#left-sidebar
{
position: relative;
}

/*********************************************************************************/
/* Copyright                                                                     */
/*********************************************************************************/

#copyright 
{
border-top: 1px solid rgba(255,255,255,0.07); 
text-align: center;
color: #61666c;
}


/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/

#featured
{
position: relative;
}

#featured header h2
{
line-height: 1.1em;
}

#featured header .byline
{
display: block;
overflow: hidden;
}

/*********************************************************************************/
/* Portfolio                                                                     */
/*********************************************************************************/

#portfolio
{
position: relative;
text-align: center;
}

#portfolio header
{
}

#portfolio header span
{
}

#portfolio p
{
text-align: center;
}

#portfolio-left
{
position: relative;
text-align: left;
}

#portfolio-left header
{
}

#portfolio-left header span
{
}

#portfolio-left p
{
text-align: left;
}

#portfolio-left h2
{
margin-top: 1em;
}

#portfolio-left hr {
width: 90%;
height: 4px;
margin-top: 1em;
color: #3684ab;
background-color: #3684ab;

}

#portfolio-left .button
{
float: right;
margin-left: 10px;
}


#clear {
clear:both;
}

.inputbox2 {
width:75%;
height: 25px;
}

.inputbox3 {
width:25%;
height: 25px;
}


.login {
font-size: 1.25em;
}

.fa {
	font-size: 2em;
}

ul.list {
	margin-left: 15px;
	list-style: square;
}

li.list {
	margin-left: 15px;
	list-style: square;
	margin-top: 5px;
}

.image-right {
	margin-left: 10px;
	float:right;
}



/* Hub Widget Integration Codes */

.hub_search_member_form input, .hub_new_member_form input 
{
    padding: 10px;
    font-size: 13px;
}

.hub_search_member_form select, .hub_new_member_form select 
{
    font-size: 13px;
    color: #c0c0c0;
}



.hub_search_member_form label, .hub_new_member_form label 
{
    color: #111;
    padding: 4px 0 5px 0;
}

.hub_search_member_form .hublocationlink a, .hub_new_member_form .hublocationlink a {
    color: #000;
    font-size: 13px;
}

.hub_new_member_form .formgroup, .hub_new_member_form .forminput {
width: 90%;
}

#btnSearch { margin-right: 20px; margin-top: 20px; float: right;}

